﻿/** Custom Layout Classes
---------------------------------------------------------------------*/
.layout-center {
	background-color: #FFFFFF;
	padding-right: 8px;
	padding-left: 8px;
	top: 0px;
	z-index: -1 !important;
}

.layout-center.two-column-left {
	left: 230px;
	padding-top: 8px;
	position: absolute;
}

.layout-center.two-column-right {
	left: 0px;
	padding-top: 8px;
	position: absolute;
}

.layout-center.one-column {
	margin-top: 8px;
}

.layout-region {
	background-color: #f0f0f0;
	height: 100%;
	padding-right: 8px;
	padding-left: 8px;
	position: absolute;
	top: 0px;
	width: 201px;
}

.layout-region-east {
	/**right:0px;*/
	float: right;
	position: static;
}

.layout-region-toggler {
	cursor: pointer;
	height: 100%;
	position: absolute;
	top: 0px;
	width: 11px;
	z-index: 1 !important;
}

.layout-region-toggler-disabled {
	cursor: default !important;
}

.layout-region-toggler-east {
	background-image: url('../images/gradient-fill-region-toggler-east.jpg');
	background-repeat: repeat-y;
	border-left: solid 1px #C6C6C4;
	border-right: solid 1px #C6C6C4;
	right: 217px;
}

.layout-region-toggler-west {
	background-image: url('../images/gradient-fill-region-toggler-west.jpg');
	background-repeat: repeat-y;
	border-left: solid 1px #C6C6C4;
	border-right: solid 1px #C6C6C4;
	left: 217px;
}

.layout-region-west {
	left: 0px;
}

/** jQueryUI Layout Across All Master Pages
---------------------------------------------------------------------*/
.ui-layout-center {
	background-color: #FFFFFF !important;
	border-top: 1px solid #C6C6C4 !important;
	border-right: 0px !important;
	border-bottom: 0px !important;
	border-left: 0px !important;
	margin: 0px !important;
	overflow: auto !important;
	padding: 0px !important;
	position: absolute !important;
	top: 120px !important;
	width: 100%;
}

/** Please refer to http://layout.jquery-dev.net/documentation.html#Drop-Downs */
.ui-layout-north {
	background-color: #f0f0f0 !important;
	border: 0px !important;
	height: 120px !important;
	overflow: visible !important;
	padding: 0px !important;
	z-index: 99999 !important;
}

.iframe-container {
	padding: 0px !important;
	margin: 0px !important;
}
